	SUBROUTINE VTCGC(IARG)
C
C	Fonction:	Permet de sauvegarder ou de restaurer la position
C			courante du curseur, le mode d'ecriture et le jeu
C			de caracteres.
C
C	Argument:	IARG =0 ---> Restauration
C			IARG =1 ---> Sauvegarde
C
	BYTE CHAR(2)
	DATA CHAR/27,0/
	IF ((IARG.LT.0).OR.(IARG.GT.1)) RETURN
	CALL OUTSTR(CHAR,2)
	IF (IARG.EQ.0) CALL OUTSTR('8')
	IF (IARG.EQ.1) CALL OUTSTR('7')
	RETURN
	END
